memoryfolder

メモです

skimageをpip installしようとした時、could not find a version that satisfies the requirementがでた

単純に、scikit-imageと書くべきでした

pip install scikit-image

でOK…